@font-face {
   font-family: "Brandon Text Regular";
   src: url("fonts/Brandon Text Regular.woff") format("woff"), url("fonts/Brandon Text Regular.eot") format("embedded-opentype"), url("fonts/Brandon Text Regular.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Brandon Text Regular";
   src: url("fonts/Brandon Text Regular Italic.woff") format("woff"), url("fonts/Brandon Text Regular Italic.eot") format("embedded-opentype"), url("fonts/Brandon Text Regular Italic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Brandon Text Thin";
   src: url("fonts/Brandon Text Thin Italic.woff") format("woff"), url("fonts/Brandon Text Thin Italic.eot") format("embedded-opentype"), url("fonts/Brandon Text Thin Italic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Brandon Text Thin";
   src: url("fonts/Brandon Text Thin.woff") format("woff"), url("fonts/Brandon Text Thin.eot") format("embedded-opentype"), url("fonts/Brandon Text Thin.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}